uuid: 3bc163ec-fea8-47a8-8b24-dab8bfd66c1d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.page.body
    - field.field.node.page.field_images
    - node.type.page
  module:
    - ds
    - media
    - text
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - node_title
        - field_images
        - body
    fields:
      node_title:
        plugin_id: node_title
        weight: 0
        label: hidden
        formatter: default
        settings:
          link: false
          wrapper: h1
          class: title
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.full
targetEntityType: node
bundle: page
mode: full
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_images:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 1
    region: ds_content
hidden:
  langcode: true
  links: true
